table {
    border-collapse: collapse;
    font-family: Tahoma, Geneva, sans-serif;
}
table td {
    padding: 5px;
}
table thead td {
    background-color: #f3f3f3;
    font-weight: bold;
    border: 1px solid #dddfe1;
}
table tbody td {
    color: #636363;
    border: 1px solid #dddfe1;
}
table tbody tr {
    background-color: #f9fafb;
}
table tbody tr:nth-child(odd) {
    background-color: #ffffff;
}
